@charset "utf-8";
/* CSS Document */
.left{ width:162px; padding-bottom:250px;float:left; color:#fff;}
.center1{ width:4px; height:608px; float:left; background-color:#9E79FF;}
.bottom{ background:url(bottom.gif); height:44px; width:610px; margin-top:160px; text-align:center;line-height:20px; padding-top:50px;}
.bsgk{ background:url(bar.gif); height:17px; font-weight:bold; padding:7px 0 0 55px; color:#fff;}
.left_2{ padding-top:5px;}
.left_2 li span{ display:block; width:100px; text-align:center; margin-left:34px; color:#fff; font-weight:bold;}
.left_2 .pic{ width:143px; height:198px; margin-left:10px;}
.left_2 li p{ width:144px; margin-left:10px; line-height:20px;  color:#fff;}
.content{ overflow:hidden; padding:35px 56px 0 27px;}
.content .content_l{ float:left; width:317px;}
.content_l .jianjie{ font-size:16px; font-weight:bold; margin-bottom:20px;}
.content_l .jianjie img{ margin-right:5px;}
.content_l .para p{ text-indent:2em; line-height:18px;}
.content .content_r{ float:right; width:120px;}
.content_r a{ color:#000;}
.content_r a:hover{ color:blue;}
.content_r .yuelan{ margin-bottom:20px;}
.list { line-height:18px;}
.list ul{ margin-bottom:20px;}
.more{ text-align:right; line-height:40px;}